Kurzinfo CB-K20/0507

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: IBM Spectrum Protect: Schwachstelle ermöglicht Cross-Site Scripting
Datum: 27.05.2020
Software: IBM Spectrum Protect 5.0.0.0 - 5.0.4.4
Plattform: Linux
Auswirkung: Cross-Site-Scripting
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2020-4358
Bezug: IBM Security Bulletin: 6214481
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

IBM Spectrum Protect ist eine zentralisierte Backuplösung für Systeme im Netzwerk.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in IBM Spectrum Protect ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen.

  1. IBM Security Bulletin: 6214481 vom 2020-05-26

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.